Makefile.global: drop -std=gnu99. C11 (or later) compiler required